### Function

# ECal time_day_of_year

#### Declaration [src]

    gint
    time_day_of_year (
      gint day,
      gint month,
      gint year
    )

#### Description [src]

Returns the 1-based day number within the year of the specified date. Year is the normal year, e.g. 2001. Month is 0 to 11.

#### Parameters

`day`

  Type: `gint`

  The day.

`month`

  Type: `gint`

  The month.

`year`

  Type: `gint`

  The year.

#### Return value

Type: `gint`

The day of the year.